
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "base", "base.vcproj", "{664E2AC0-A1FA-4AB9-BED7-EC18ACBA9646}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug OFFLINE_READ|Win32 = Debug OFFLINE_READ|Win32
		Debug With StepLog|Win32 = Debug With StepLog|Win32
		Debug Without StepLog|Win32 = Debug Without StepLog|Win32
		Release With StepLog|Win32 = Release With StepLog|Win32
		Release Without StepLog|Win32 = Release Without StepLog|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{664E2AC0-A1FA-4AB9-BED7-EC18ACBA9646}.Debug OFFLINE_READ|Win32.ActiveCfg = Debug OFFLINE_READ|Win32
		{664E2AC0-A1FA-4AB9-BED7-EC18ACBA9646}.Debug OFFLINE_READ|Win32.Build.0 = Debug OFFLINE_READ|Win32
		{664E2AC0-A1FA-4AB9-BED7-EC18ACBA9646}.Debug With StepLog|Win32.ActiveCfg = Debug With StepLog|Win32
		{664E2AC0-A1FA-4AB9-BED7-EC18ACBA9646}.Debug With StepLog|Win32.Build.0 = Debug With StepLog|Win32
		{664E2AC0-A1FA-4AB9-BED7-EC18ACBA9646}.Debug Without StepLog|Win32.ActiveCfg = Debug Without StepLog|Win32
		{664E2AC0-A1FA-4AB9-BED7-EC18ACBA9646}.Debug Without StepLog|Win32.Build.0 = Debug Without StepLog|Win32
		{664E2AC0-A1FA-4AB9-BED7-EC18ACBA9646}.Release With StepLog|Win32.ActiveCfg = Release With StepLog|Win32
		{664E2AC0-A1FA-4AB9-BED7-EC18ACBA9646}.Release With StepLog|Win32.Build.0 = Release With StepLog|Win32
		{664E2AC0-A1FA-4AB9-BED7-EC18ACBA9646}.Release Without StepLog|Win32.ActiveCfg = Release Without StepLog|Win32
		{664E2AC0-A1FA-4AB9-BED7-EC18ACBA9646}.Release Without StepLog|Win32.Build.0 = Release Without StepLog|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
